Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OS_Dirent.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/OS_Errno.h"`
`#include "ace/os_include/os_dirent.h"`
`#include "ace/os_include/sys/os_types.h"`
`#include "ace/OS_NS_dirent.h"`

Include dependency graph for OS_Dirent.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id
  OS_Dirent.h,v 4.25 2004/06/14 13:58:41 jwillemsen Exp

Author:
  Doug Schmidt <schmidt@cs.wustl.edu>

  Jesper S. M|ller<stophph@diku.dk>

  and a cast of thousands...